Katello - Bug #5002

resource description fields remove newlines
04/01/2014 03:22 PM - Thomas McKay

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: Katello 2.0

Difficulty: Fixed in Releases:

Triaged: Yes Found in Releases:

Bugzilla link: Red Hat JIRA:

Pull request:

Description
For example, change the description on an activation key to

abc
def

and save. Note that the description is shown as

abc def

Associated revisions

Revision add3c1e8 - 04/01/2014 01:47 PM - Walden Raines
Fixes #5002, BZ1081125 - add line breaks and limit width of textareas.

Issue #5002 - add line breaks when displaying multiline input.
Bugzilla 1081125 - limit width of description textareas.

Revision 02c6b554 - 04/01/2014 05:06 PM - Walden Raines

Merge pull request #3931 from waldenraines/bug-5002

Fixes #5002, BZ1081125 - add line breaks and limit width of textareas.
Revision d253375d - 04/01/2014 05:47 PM - Walden Raines

Fixes #5002, BZ1081125 - add line breaks and limit width of textareas.

Issue #5002 - add line breaks when displaying multiline input.
Bugzilla 1081125 - limit width of description textareas.

Revision 6c04cb96 - 04/01/2014 09:06 PM - Walden Raines
Merge pull request #3931 from waldenraines/bug-5002

Fixes #5002, BZ1081125 - add line breaks and limit width of textareas.

History

#1 - 04/01/2014 03:22 PM - Walden Raines

- Status changed from New to Assigned

#2 - 04/01/2014 05:49 PM - Walden Raines
- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3931
https://github.com/Katello/katello/pull/3931

#3 - 04/01/2014 09:52 PM - Walden Raines
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katellojcommit:d253375d6f72f608ff7cace575be629a57abc659.

#4 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/21/2014 02:43 PM - Eric Helms

- translation missing: en.field_release set to 13
